Subject: Re: [EDUC] Présentation et première question.
From: Pascal Peter <[email-masked]>
To: [email-masked]
Date: Wed, 19 Nov 2014 13:59:45 +0100
List-Id: <educ.april.org>

Une stratégie que nous adoptons dans mon collège et que j'ai expérimenté avec 
mes enfants (qui sont maintenant grands et utilisent GNU/Linux) :
on laisse un windows xp en double boot ou dans virtualbox mais on en désactive 
la carte réseau.

Pas besoin de le maintenir puisqu'il n'accède pas à internet.
Le prof qui n'a pas d'équivalent à un logiciel dont il a besoin peut 
l'utiliser.
Le râleur qui veut son machin sous windows ne peut plus rien dire.
Et progressivement, l'absence d'accès à internet fait son travail.

O-

Le mercredi 19 novembre 2014 13:17:13, Denis Fournier a écrit :
> Parceque Xp n'est plus maintenu et que je n'ai pas envie de trouver des PC
> infectés car ils n'utiliseront pas Linux si Windows est possible.
> > Le 19 nov. 2014 à 13:11, Alain Wazner <[email-masked]> a écrit :
> > 
> > Le 19/11/2014 09:32, Denis Fournier a écrit :
> >> Bonjour à tous.
> > 
> > (...)
> > 
> >> Ma boîte donne régulièrement des PC pour les écoles dans la cadre du RSE.
> >> Ma femme étant directrice d'une école primaire, j'en ai récupéré un
> >> certain nombre. Ces PC sont actuellement sous XP.
> >> 
> >> Quelle distrib me conseillez vous sachant que le public destinataire est
> >> constitué d'élèves de primaire et d'instits n'ayant aucune connaissance
> >> particulière en> 
> > informatique et avec un fort a priori négatif contre linux. De plus, je
> > n'ai aucune envie de passer mon temps à faire de la maintenance.
> > 
> >> Merci :)
> >> 
> >> 
> >> 
> >> --
> >> Pour gérer votre abonnement à la liste educ et vos informations
> >> personnelles : http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ